.letra {
    font-family: arial;
}
.tabla {
    width: 100%;
    background-color: lightgray;
    text-align: center;
    border-collapse: collapse;
}

.titulo {
    color: blue;
    border-top: 1px solid grey;
    border-bottom: 1px dotted grey;
    height: 30px;
}
.dias {
    color: blue;
    border-collapse: collapse;
    border: 1px dotted grey;
    height: 25px;
    
}
.horas {
    color: blue;
    border: 1px dotted grey;
}
.horas1 {
    color: midnightblue;
    border: 1px solid grey;
    height: 40px;
}
.ING {
    background-color: darkgrey;
    border: 1px solid grey;
}
.APW {
    background-color: yellow;
    border: 1px solid grey;
}
.SEX {
    background-color: rgb(23, 181, 181);
    border: 1px solid grey;
}
.SOX {
    background-color: rgb(228, 165, 175);
    border: 1px solid grey;
}
.SGI {
    background-color: rgb(192, 255, 192);
    border: 1px solid grey;
}
.EIE {
    background-color: rgb(226, 147, 0);
    border: 1px solid grey;
}
.profesores {
    background-color: white;
    border: 1px solid grey;
}
.total {
    background-color: white;
    border: 1px solid grey;
    height: 30px;
}
.modulo {
    color: red;
    border: 1px solid grey;
}
.td:hover {
    background-color: blueviolet;
}
.dias_horas:hover {
    background-color: chartreuse;
}